ITEM.Name = "Case of 5.56";

ITEM.Description = "150 Rounds of 5.56";

ITEM.Price = 250;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "u";


function ITEM:Use()

	self.Owner:GiveAmmo( 30, "smg1" );
end


ITEM.Model = "models/Items/BoxMRounds.mdl"
ITEM.CamPos = Vector( -172, 11, 152 ); 
ITEM.LookAt = Vector( -53, 4, 52 ); 
ITEM.FOV = 8;

